CVE-2023-47191

CVSS 3.1 Score 6.5 of 10 (medium)

Details

Published Dec 21, 2023
Updated: Dec 30, 2023
CWE ID 639

Summary

CVE-2023-47191 is an Authorization Bypass Through User-Controlled Key vulnerability that affects the Youzify – BuddyPress Community, User Profile, Social Network & Membership Plugin for WordPress versions from n/a through 1.2.2. The vulnerability has a base severity of MEDIUM with a base score of 6.5 according to the National Vulnerability Database (NVD). It requires low privileges and no user interaction to exploit, and the attack vector is through the network. The potential danger it poses to an organization is high confidentiality impact, while integrity impact and availability impact are none. Remediation for this vulnerability should include updating the affected plugin to a version beyond 1.2.2 to mitigate the risk of unauthorized access and compromise of sensitive user data.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-47191 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options